body,*{
	font-family:Roboto;
}
html{
	background:#fff;
}
h3.accordion-title {
    padding: 0;
    font-size: 24px;
    color: #000;
    text-align: center;
    margin: 20px 0;
    cursor: pointer;
    outline: none;
    font-family: 'Roboto', sans-serif;
    text-decoration: underline;
}
.product_button a:hover,#zvon_butt:hover, .balki:hover a, .not_to_lose_button a:hover,.faq_button a:hover,.order_form input[type="submit"]:hover {
    /* opacity: 0.8; */
    color: #945604!important;
}
.ourproduction, .and,.foto-i-video,.secrets,.nasheproizvodstvo,.freezamer,.39otziv,.pisma,.hotite,.klienty,.kak-ne-poteryat,.etapy-rabot,.chasto,.blagotvor,.history,.voprosmen,.olestnicah,.vseuslugi{
	max-width:1140px;
	margin:0 auto;
}
.logo_hd {
    display: block;
    font-size: 25px;
    text-transform: uppercase;
    color: #963c10;
    font-family: 'Roboto';
    line-height: 1.5;
    font-weight: 700;
}
.logo_hd2 {
    color: #5d554d;
    font-size: 20px;
    text-transform: none;
    font-weight: 500;
    line-height: 1.5;
}
.tel {
    margin: 0;
    line-height: 18px;
    display: inline-block;
    width: 297px;
    text-align: right;
}
.hd_ph:before {
    content: '';
    width: 44px;
    height: 44px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
    background: url(/wp-content/themes/dub96theme/images/tel_icon.png) no-repeat center;
}
.hd_ph {
    font-size: 25px;
    color: #5d554d;
    text-decoration: none;
    line-height: 44px;
    display: inline-block;
    text-decoration: none;
}
.zvonok {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    text-align: right;
    line-height: 25px;
}
#zvon_butt {
    margin: 5px auto;
    display: block;
    height: 30px;
    border-radius: 5px;
    background: url(/wp-content/themes/dub96theme/images/submit2.png) repeat-x #f88810;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial;
    line-height: 29px;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 20px;
    font-weight: 300;
    cursor: pointer;
    margin-right: 0px;
    position: static;
    width: 150px;
}
.l-subheader.at_middle, .l-subheader.at_bottom .l-subheader-h {
    max-width: 1269px;
}
.l-subheader.at_bottom {
    background: url(/wp-content/themes/Impreza/images/menubg.png) repeat-x;
    margin-top: 30px;
}

span.w-nav-title {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-family: "Open Sans";
    font-weight: bold;
    display: block;
    text-shadow: 0 1px 1px #888;
    box-sizing: border-box;
    text-transform:uppercase;
}

.no-touch .l-subheader.at_bottom a:hover{
    display: block;
    background: #f7bf19;
    background: -moz-linear-gradient(top, #f7bf19 0%, #f88810 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7bf19), color-stop(99%,#f88810));
    background: -webkit-linear-gradient(top, #f7bf19 0%,#f88810 99%);
    background: -o-linear-gradient(top, #f7bf19 0%,#f88810 99%);
    background: -ms-linear-gradient(top, #f7bf19 0%,#f88810 99%);
    background: linear-gradient(to bottom, #f7bf19 0%,#f88810 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7bf19', endColorstr='#f88810',GradientType=0 );
    border-right: 1px solid #f7bf19;   
}
.w-nav.type_desktop:not(.height_full), .w-hwrapper .w-nav.type_desktop, .w-vwrapper .w-nav.type_desktop {
    line-height: 39px;
}
.etivideo {
    max-width: 1250px;
    margin: 20px auto 0!important;
	text-align:center;
}
.lest1,.lest3 {
	width:30%;
}
.lest2{
	width:40%;
}
.lest1 .vc_column-inner {
	padding-left:0!important;
}
.lest3 .vc_column-inner {
	padding-right:0!important;
}
.lest1, .lest3 {
    width: 30%;
    padding-top: 30px;
}
span.vname1 {
    font-size: 24px;
    text-transform: uppercase;
    display: block;
    padding-top: 15px;
}
span.vname2 {
    font-size: 24px;
    display: block;
}

span.vname1 strong, span.vname2.orange{
	color:#ff9400;
}
.blago-foto {
    text-align: center;
    margin-bottom: 40px;
}
.blago-foto a {
    display: inline-block;
    vertical-align: middle;
}
.blago-foto a img {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}
.foto2 {
    padding: 25px;
}

#gallery-1 {
margin: auto;
}
#gallery-1 .w-gallery-item {
float: left;
margin-top: 10px;
text-align: center;
}
#gallery-1 img {
border: 2px solid #cfcfcf;
}
#gallery-1 .gallery-caption {
margin-left: 0;
}
/* see gallery_shortcode() in wp-includes/media.php */
.show_all_works {
    margin-top: 30px;
    padding-bottom: 50px;
    text-align: center;
}


.show_all_works a {
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: dashed 1px #000;
}
.home_gallery .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -22px;
}

/*глаяная страница*/

.text-big{
    font-size:35px;
    text-transform:uppercase;
    font-family:Roboto;
    line-height:1.2;
    text-align:center;
}
.text-mid{
    font-size:27px;
    text-transform:uppercase;
    font-family:Roboto;
    line-height:1.2;
    text-align:center;
}
.shapka {
    min-height:440px;
    display: flex;
    align-items: center;
}
.hd_1 {
    display: block;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    font-family: Roboto;
    font-size: 35px;
    line-height: 1;
    margin-bottom: 30px;
    color: #2d2d2d;
    /*margin-top: 50px;*/
}
.hd_2 {
    display: block;
    text-align: center;
    position: relative;
    font-family: Roboto;
    font-size: 24px;
    line-height: 1.1;
    margin-bottom: 30px;
    color: #2d2d2d;
}
.hd_orange {
    color: #ff8e00;
}
.marquiz__button {
    border: none!important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: 60px;
    line-height: 60px!important;
    font-size: 26px!important;
    margin-bottom: 15px;
    color: #fff!important;
    background: #ffb800;
    background: -moz-linear-gradient(top, #ffb800 0%, #ff8c00 100%);
    background: -webkit-linear-gradient(top, #ffb800 0%,#ff8c00 100%);
    background: linear-gradient(to bottom, #ffb800 0%,#ff8c00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb800', endColorstr='#ff8c00',GradientType=0 );
    padding: 0 55px!important;
    font-family: Arial;
}

.videobg {
    background: url(/wp-content/themes/Impreza/images/videobg.png) no-repeat center;
    min-height: 185px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.videobg .hd_1 {
    color:#fff;
    margin-top:0;
}
.videobg .hd_2 strong{
    text-transform:uppercase;
}
.carousel-slider-outer.carousel-slider-outer-videos.carousel-slider-outer-2844 {
    max-width: 1200px;
    margin: 10px auto 30px;
}
span.hd_2orange.secret {
    display: block;
    text-align: center;
    position: relative;
    font-family: Roboto;
    font-size: 24px;
    line-height: 1.1;
    margin-bottom: 30px;
    color: #ff5818;
}
.hd_2orange.secret a{
	border-bottom:1px dashed;
}
.hd_2orange.secret a:hover {
	color:#000;
}
/*что мы производим*/
.what {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90px;
}
.what .hd_1{
    color:#fff;
    margin:0;
}
.man .vc_column-inner {
    padding-left: 0.5rem!important;
    padding-right: 0.5rem!important;
}
.product {
    margin: 0 5px;
    background-color: #f8f8f8;
    border-radius: 8px;
    height:560px; 
    position: relative;
    padding: 5px 10px;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}
.product_title {
    text-transform: uppercase;
    margin-top: 20px;
}
.product_text {
    font-size: 22px;
    color: #e76600;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
}
.product_price {
    margin-top: 10px;
}
.product_description {
    color: #5d554d;
    font-size: 15px;
    line-height: 20px;
    margin: 0;
text-align:justify;
}
.product_button {
    bottom: 25px;
    position: absolute;
    width: 93%;
}
.product_button a {
    display: block;
    margin: 0 auto;
    width: 150px;
    height: 27px;
    border-radius: 5px;
    background: url(/wp-content/themes/dub96theme/images/bg_product_button.png) repeat-x;
    color: #fff!important;
    text-decoration: none;
    font-size: 13px;
    line-height: 27px;
    text-align: center;
    text-shadow: 1px 1px #c17e10;
    cursor: pointer;
    font-family: Roboto;
}
.product_picture img {
    width: 280px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.product_picture {
    text-align: center;
}

/*видео-отзывы*/

.our_works_title, .guarantee_title, .what_we_produce_title {
    color: #f88e11;
    font-size: 38px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 60px;
    line-height: 1;
}
.video_description {
    color: #000;
    width: 360px;
    margin: -45px 0 0;
    font-weight: 300;
    font-size: 24px;
    line-height: 40px;
	font-family: Arial;
}
.h2 {
    font-weight: 400;
    font-family: 'Roboto';
    margin-top: 0;
    text-align: center;
    color: #f88e11;
    display: block;
    font-size: 36px;
}
.vi .vc_column-inner {
	display:flex;
	align-items:center; 
	justify-content: center;
}
/*что еще производим*/
.proizv2 .hd_1 {
    margin-top:0;
    margin-bottom:35px;
}
.what2 {
    font-size: 24px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    text-align:center;
}
.what2 span{
    color: #e76600;
    text-transform:uppercase;
}
.what2 {
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    display: block;
    margin-top: 30px;
}
.what3 {
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    display: block;
    width: 265px;
    margin: 0 auto;
}
.what4 {
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    display: block;
    width: 330px;
    margin: 0 auto;
}
.knoka {
    bottom: 0;
    display: block;
    padding: 10px 0 5px;
    text-align: center;
    width: 100%;
    margin-top: 25px;
}
.knoka a {
    display: block;
    margin: 0 auto;
    width: 145px;
    height: 27px;
    border-radius: 5px;
    background: url(/wp-content/themes/Impreza/images/bg_product_button.png) repeat-x;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    line-height: 27px;
    text-align: center;
    text-shadow: 1px 1px #c17e10;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;    
}
.balki,.paneli {
    padding-top: 75px;
}

/*фото и видео*/
.carousel-slider .carousel-slider-video-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-color: initial;
    z-index: 1;
}
.owl-prev:before, .owl-next:before {
	display:none;
}
.hd_1orange {
        display: block;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    font-family: Roboto;
    font-size: 35px;
    line-height: 1;
    margin-bottom: 30px;
    color:#ff5818;
}
/*5 секретов*/
.hd_1orange.secret {
    margin-bottom:10px;
}
.szag div {
    display: inline-block;
    vertical-align: middle;
}
.number {
    font-size: 75px;
    font-family: Roboto;
    font-weight: 300;
}
.sname {
    font-size: 18px;
    width: 200px;
    text-transform: uppercase;
}
.simg {
    padding-right: 15px;
}
.stext {
    font-size: 16px;
    text-align: center;
    padding: 3px 20px;
}
.portfolio .slick-current, .portfolio .slick-slide, .otzivcarousel .slick-slide{
    transform: scale(1)!important;
}
.slide {
  height: 200px;
}
.recall_link a:hover{
color:#f88e11;
border-bottom: dashed 1px #f88e11;
}
.slick-slide {
  transition: transform 0.5s;
  transform: scale(0.6);
  font-size: 48px;
}
.portfolio .slick-slide img {
    display: block;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.slick-xxx,
.slick-active {
  transform: scale(0.8);
}
.slick-xxx + .slick-slide,
.slick-active + .slick-slide {
  transform: scale(1);
}
.slick-xxx + .slick-slide + .slick-slide,
.slick-active + .slick-slide + .slick-slide {
  transform: scale(0.8);
}
.slick-current {
    transform: scale(0.8)!important;
}
.mangalery .slick-next, .mangalery .slick-prev{
    top:45%!important;
}
.mangalery .slick-next, .mangalery .slick-prev {
	margin-top:-30px;
}
.owl-item{
    transform: scale(0.8)!important;
}
.owl-item.active.center {
    transform: scale(1)!important;
}
.order {
    background-image: url(/wp-content/themes/Impreza/images/bg_order_form.png);
    background-repeat: repeat-x;
    border-radius: 5px;
    margin: 0 10px;
    padding: 20px 20px 0;
    position: relative;
	text-align:center;
}
.order_title {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
	text-align:left;
	padding: 10px;
    padding-left: 50px;
}
.order_title span {
    text-transform: none;
}
.order_title .hd4 {
	font-size:20px;
}
.hd4 {
    font-size: 24px;
    display: block;
    font-family: Roboto;
    font-weight: 400;
    color: #fff;
    margin-top: 5px;
}
.inputs_left input {
    width: 157px;
    height: 30px;
    border: 1px solid #ff8100;
    font-size: 15px;
    color: #60544b;
    font-family: roboto;
	margin-top:0!important;
}
.order_form {
    font-style: italic;
    padding-top: 5px;
}
.order_form input[type="submit"] {
    width: 157px;
    background: url(/wp-content/themes/Impreza/images/bg_order_button.png) no-repeat center center;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    height: 30px;
    font-family: Arial;
}
.namepole, .telpole {
    width: 157px!important;
    margin-right: 10px;
}
.form-part1, .form-part2 {
	display:inline-block;
	vertical-align:top;
	width:48%;
}
.inputs_left, .submit2 {
    display: inline-block;
    vertical-align: top;
}
.qqq {display:none;}
span.border_bt {
    border-bottom: 1px dashed;
}
.otziv {
    background: #fff;
    padding: 20px;
    font-size: 15px;
    font-family: Roboto;
    font-style: italic;
}
.telo {
    overflow: hidden;
    line-height: 1.2;
	height:110px;
}
.otzivcarousel .slick-next, .otzivcarousel .slick-prev {
	    top: 30%;
}
.feed-bottom {
    background: url(/wp-content/themes/Impreza/images/feedback-bottom.png) no-repeat 42px bottom;
    height: 32px;
}

.avtor {
    position: relative;
    background: #fff;
    padding: 20px 0 35px;
	font-style:normal;
}
.imya {
    position: absolute;
    right: 0px;
}

.golova img {
    border: 2px solid #ff8e00;
    border-radius: 50px;
	width:80px;
	height:80px;
}

.golova {
    position: relative;
    top: -70px;
    left: 40px;
}
.imya span {
    text-transform: uppercase;
}
.recall_link {
    text-align: center;
}

element.style {
}
.recall_link a {
    /* font-size: 20px; */
    /* color: #5d554d; */
    /* text-transform: uppercase; */
    /* text-decoration: none; */
    /* border: solid 2px #f88e11; */
    /* border-radius: 10px; */
    /* padding: 10px; */
    /* background: #fff; */
    font-size: 24px;
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: dashed 1px #000;
}

.otzivy{
	background:url(/wp-content/themes/Impreza/images/feedback.jpg) no-repeat center top;
	min-height:576px;
	background-size: cover;
}
.otzivy .hd_1 {
    margin-bottom: 55px;
    margin-top: 0px;
}

/*письма*/
.thanks_all {
    text-align: center;
}
.thanks_doc.animation {
    display: inline-block;
    padding: 0 30px;
}

/*консультация*/
.call_us_phone a#zvon_butt:hover{
	color:#fff;
}
.call_us_text {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 30px;
    line-height: 45px;
	text-shadow: 2px 2px 2px #8e5d0c;
}
.call_us_text span{
	text-transform:uppercase;
}
.call_us_phone {
    color: #000;
    border: dashed 2px #000;
    text-align: center;
	font-size: 30px;
    line-height: 45px;
	text-align:center;
	max-width: 325px;
    margin: 0 auto;
    height: 150px;
}
.call_us_phone a#zvon_butt {
    margin: 5px auto;
    background: url(/wp-content/themes/Impreza/images/bg_order_button.png) no-repeat center center;
    float: none;
    width: 157px;
    font-family: Arial;
    text-shadow: 1px 1px #c17e10;
}
#zvon_butt {
    margin: 5px auto;
    display: block;
    height: 30px;
    border-radius: 5px;
    background: url(/wp-content/themes/Impreza/images/submit2.png) repeat-x #f88810;
    color: #fff!important;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial;
    line-height: 29px;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 20px;
    font-weight: 300;
    cursor: pointer;
    float: right;
    margin-right: 0px;
    position: static;
    width: 150px;
}
.call_us_phone span {
    font-weight: bold;
    display: block;
}
.callus {
    max-width: 1165px;
    margin: 0 auto!important;
    display: flex;
    align-items: center;
}
.notlost {
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    font-family: Roboto;
    position: relative;
    top: 25px;
	line-height: 1;
}
.notlost span {
    font-size: 38px;
    display: block;
    padding-bottom: 25px;
}
.not_to_lose_button {
    text-align: center;
    position: relative;
    top: 45px;
}
.not_to_lose_button a {
    display: inline-block;
    text-decoration: none;
    color: #fff!important;
    font-size: 25px;
    background: url(/wp-content/themes/Impreza/images/bg_not_to_lose_button.png) repeat-x;
    height: 55px;
    line-height: 55px;
    width: 292px;
    border-radius: 5px;
	font-family:Roboto; 
	text-shadow: 1px 1px #c17e10;
}
/*.w-tabs-section-title:hover{
	color:#fff!important;
}*/
.l-section.for_comments .l-section-h {
	border-top:0px!important;
}

.etapname {
    font-size: 24px;
    font-family: Roboto;
    text-transform: uppercase;
    display: block;
    padding: 10px;
}
.etap-text {
    line-height: 1.2;
    font-size: 15px;
}
.etap1,.etap2,.etap3,.etap4,.etap5 {
	text-align:center;
}
.etaptext{
	font-sieze:16px;
}
.etap1, .etap2, .etap3, .etap4 {
    text-align: center;
    background: url(/wp-content/themes/Impreza/images/arrow.png) no-repeat 100% 24%;
}

.w-tabs-section.active .w-tabs-section-header {
    background: url(/wp-content/themes/Impreza/images/verh.png) no-repeat #fff!important;
    color: #fff;
    height: 100%!important;
    padding: 18px 0 15px!important;
    background-size: contain!important;
}
.w-tabs-section.active .w-tabs-section-header .w-tabs-section-control:before{
	content: '\f068';
}
.w-tabs.accordion .w-tabs-section.active .w-tabs-section-content {
    display: block;
    background: #fff;
}
.voprosi {
    max-width: 1267px;
    margin: 0 auto;
}

.w-tabs.accordion .w-tabs-section-header {
    background: url(/wp-content/themes/Impreza/images/answ.png) no-repeat;
    font-size: 24px;
    text-transform: uppercase;
	height: 80px;
	background-size: contain!important;
}
.w-tabs.accordion .w-tabs-section-content-h {
    padding: 1.5rem 1.5rem 2rem;
    margin-bottom: 25px;
}
.w-tabs.accordion .w-tabs-section {
	margin-bottom:5px;
}
.w-tabs.accordion .w-tabs-section:last-child {
    border-bottom-width: 0;
}
.w-tabs.accordion .w-tabs-section {
    border-width: 0;
}
.faq_button a {
    display: inline-block;
    text-decoration: none;
    color: #fff!important;
    font-size: 25px;
    background: url(/wp-content/themes/Impreza/images/bg_not_to_lose_button.png) repeat-x;
    height: 55px;
    line-height: 55px;
    width: 292px;
    border-radius: 5px;
    font-family: Roboto;
	text-shadow: 1px 1px #c17e10;
}
.marquiz__button{
	color:#fff!important;
}
.faq_button {
    text-align: center;
    margin: 50px 0 0;
}
.faq {
	min-height:760px;
}
.faq .hd_1 {
    margin-bottom: 55px;
    margin-top: 0px;
}
span.hd_1orange.secret.blago {
    font-size: 38px;
}
h3#accordion-1-t1 {
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    margin: 20px auto;
    text-decoration: underline;
}
li {
    margin: 0 0 0.5rem;
    color: #ff5818;
}
.voprosi.podr .w-tabs-section-header {
    background: url(/wp-content/themes/Impreza/images/podrobnee.png) no-repeat;
    padding: 25px 0;
    height: 100px;
	background-size: contain;
}
.voprosi.podr {
    max-width: 1285px;
    margin: 0 auto;
}
.wpb_text_column.podrobnee-text {
    max-width: 1260px;
    margin: 0 auto 25px;
}
.w-tabs.accordion.title_atcenter .w-tabs-section-control {
    flex-shrink: 0;
    position: absolute;
    margin: -5px 0 0 0.5em;
    right: 1%;
    top: 25%!important;
}
.uslugi a {
    color: #414141;
    text-decoration: underline;
    text-transform: uppercase;
}
.uslugi {
	max-width: 1200px;
	margin: 0 auto;
}

.uslugi li a:hover {
    color: #ff5818!important;
}

.uslugi ul {
    margin-left: 0;
}
.ft_ph, .ft_mail {
    font-size: 24px;
    color: #5d554d!important;
    text-decoration: none;
    line-height: 44px;
    display: inline-block;
}
.ft_mail:before {
    background: url(/wp-content/themes/Impreza/images/mail_icon.png) no-repeat center;
}
.ft_ph:before, .ft_mail:before {
    content: '';
    width: 44px;
    height: 44px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}
.copyright {
    margin: 0px 25px;
    min-height: 44px;
    line-height: 44px;
    vertical-align: top;
    color: #5d554d!important;
    display: inline-block;
    float: none;
}

.color_footer-bottom {
    background-color: #fff;
}
.footerdub {
    max-width: 1190px;
    margin: 0 auto!important;
    border-top: 1px solid #dcdcdc;
    padding-top: 20px;
}
.ft_ph:before {
    background: url(/wp-content/themes/Impreza/images/tel_icon.png) no-repeat center;
}
.l-subheader.at_top, .l-subheader.at_top .w-dropdown-list, .l-subheader.at_top .type_mobile .w-nav-list.level_1 {
    background-color: #fff;
}
.l-header.shadow_thin .l-subheader.at_middle, .l-header.shadow_thin .l-subheader.at_bottom, .l-header.shadow_none.sticky .l-subheader.at_middle, .l-header.shadow_none.sticky .l-subheader.at_bottom {
    box-shadow: none;
}
#not_to_lose {
    padding: 0 !important;
}

.accept_checkbox{
	text-align: center;
}
.accept_checkbox span.wpcf7-form-control-wrap.acceptance-1{
	display: inline-block!important;
    width: 20px;
    float: none;
    vertical-align: top;
    line-height: 20px;
}
.accept_checkbox span.wpcf7-form-control-wrap.acceptance-1 input {
    width: 20px;
    height: 20px;
    border-radius: 0;
    margin: 0;
    color: #000;
    font-size: 13px;
    font-style: italic;
    border: none;
}
.agree {
    display: none;
}
.wpcf7 p {
    margin: 0;
    padding: 0 0 10px 0;
    text-align: justify;
    font-family: Arial;
}
.accept_checkbox {
    text-align: center!important;
}
.btn_middle_size {
    background: url(/wp-content/themes/img/bg_btn_offer.png) repeat-x scroll center center rgba(0, 0, 0, 0);
    display: inline-block;
    font-family: "Roboto",sans-serif;
    font-size: 29px;
    height: 62px;
    line-height: 56px;
    margin: 0 0 10px;
    padding: 0 22px;
}
.btn_border::before {
    border: 1px solid #fadc8f;
    border-radius: 7px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
.btn_border {
    border: 1px solid #d99100;
    border-radius: 7px;
    box-shadow: 1px 11px 7px #cfcfcf;
    position: relative;
    text-shadow: 0 1px 1px #ffc942;
    z-index: 10;
    color: #000000;
    text-decoration: none;
}
a.hd_ph.roistat-phone3.mobile {
    display: none;
}
.hist {
    max-width: 960px;
    margin: 0 auto!important;
}
.hist img {
    /* vertical-align: top; */
	max-width:490px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	margin: 0 2.5rem 2rem 0!important;
	width:100%;
}
.nasheproizvodstvo .slick-slide img {
    display: block;
    margin: 0 auto;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}
.hist-text {
    padding-top: 30px;
}
/*внутрянка*/


.quest {
    width: auto;
    padding: 11px;
    margin: 0;
    border-radius: 7px;
    background: #EBEBEB none;
    box-sizing: border-box;
}

p.quest_author {
    font-size: 23px;
    line-height: 23px;
    font-family: 'PT Sans', sans-serif;
    color: #f88e11;
    padding: 0 100px 12px 0;
    margin: 0;
    display: block;
    font-weight: bold;
    text-align: left;
    font-style: normal;
    position: relative;
}

.quest_date {
    color: #353230;
    padding: 0 0 0px;
    margin: 0px 0 0 0;
    font-size: 15px;
    font-family: 'PT Sans', sans-serif;
    text-align: right;
    font-style: normal;
    width: 100px;
    display: block;
    font-weight: normal;
    position: absolute;
    top: 0;
    right: 0;
}
.quest_name {
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.img_lol {
    float: left;
    padding-left: 2px;
    padding-right: 6px;
	max-width: 100%;
    height: auto;
}
.quest_block_item {
    margin-bottom: 20px;
    border: 1px solid #ccc;
}
.usluga {
    text-align: center;
    display: inline-block;
    width: 150px;
    margin-right: 17px;
    min-height: 235px;
}
.usluga a {
    font-size: 19px;
    font-weight: 700;
    color: #e65923;
}
.usluga img {
    width: 130px;
}
.usluga span {
    display: block;
}
#Layer1 {
    padding-top: 20px;
	padding-bottom:20px;
    background-color: transparent;
    background-image: url(/wp-content/themes/Impreza/images/fon.jpg);
    background-repeat: repeat;
    background-position: center center;
    text-align: center;
    font-size: 24px;
    color: #691C0E;
    font-family: 'Arial';
}
.text_height {
    line-height: 40px;
    text-align: center;
}
.white {
    color: #ffffff;
    font-size: 19px;
    text-align: center;
    font-style: italic;
}
#icon_1 {
    background-image: url(/wp-content/themes/Impreza/images/icon1.png);
}
.icons {
    width: 300px;
    margin: 0 auto;
    line-height: 70px;
    padding-left: 50px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left center;
}
#icon_2 {
    background-image: url(/wp-content/themes/Impreza/images/icon2.png);
}
#icon_3 {
    background-image: url(/wp-content/themes/Impreza/images/icon3.png);
}
.sbut_us {
    width: 230px;
    margin: 15px 0px 0 0;
    padding: 5px;
}
.sbut_us {
    width: 160px;
    height: 30px;
    border-radius: 5px;
    margin: 20px 0 0 50px;
    text-align: center;
    font-style: normal;
    color: #fff !important;
    font-size: 15px;
    font-weight: 700;
    background: url(/wp-content/themes/Impreza/images/submit2.png) repeat-x #f88810;
    border: 1px solid #f39632;
    cursor: pointer;
    padding: 5px;
    text-decoration: none;
}
@media (max-width: 1024px) {
	a.hd_ph.roistat-phone3.mobile {
    display: block;
}
	/*.desc,.tel{display:none;}*/ 

	
	.videobg {
    background: #ffa500!important;
    padding: 20px;
}
.video_description {
    width: 100%!important;
    margin: 0;
}
.secret {
    text-align: center;
    border: 1px solid #f2f2f2;
    padding: 20px;
}
.order{
	background:#ffa700;
}
.form-part1, .form-part2 {
    display: block;
    vertical-align: top;
    width: 100%;
	padding: 20px 0;
}
.order_title {padding:0;}
.namepole, .telpole {
    margin-bottom: 10px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #000;
    color: #000;
}
span.hd_1orange.secret, span.hd_2.secret {
    border: 0;
	padding:0;
}
.not_to_lose_button, .notlost {
	top:0;
}
.notlost {
	padding-bottom: 20px;
}
.etap1, .etap2, .etap3, .etap4 {
	background:none;
}

.w-tabs.accordion .w-tabs-section-header {
	height:auto;
	background:#fff;
}
.faq {
    min-height: 100%;
}
span.hd_1orange.secret.blago, .hd_1orange {
    font-size: 25px;
}
.voprosi.podr .w-tabs-section-header {
    background: #fff;
    padding: 25px 0;
    height: auto;
    background-size: cover;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.copyright {
    margin: 0;
    line-height: 1.2;
}
.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
	background:#000;
}
.proizv2 .hd_1 {
    margin-top: 0;
    margin-bottom: 0;
	padding-bottom: 30px;
}
.balki, .paneli {
    padding-top: 0;
}
.namepole, .telpole {
    width: 100%!important;
    margin-right: 10px;
}
.inputs_left input {
    width: 100%;
}
.inputs_left, .submit2 {
    display: block;
    vertical-align: top;
}
.order_form input[type="submit"] {
    width: 100%;
}
.product_button {
    bottom: 0;
    position: initial;
    width: 93%;
}
.product{
	height:100%;
	padding: 5px 10px 20px;
	margin-bottom:15px;
}
.slick-slide img {
    display: block;
    margin: 0 auto;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}
.vc_col-sm-3.wpb_column.vc_column_container.mpc-column {
    width: 49%;
	display:inline-block;
	margin-bottom:15px;
}
.etap1,.etap2,.etap3,.etap4,.etap5{
	width:49%;
	display:inline-block;
	margin-bottom:15px;
}
.balki, .paneli, .dveri {
    padding-top: 0;
    width: 100%;
	margin-bottom: 25px!important;
}
.ss, .oo, .hot, .hist {
	width:100%;
}

}

@media (max-width: 1150px) {
.l-header.pos_fixed {
    position: relative;
    left: 0;
}
.shapka {
    min-height: 100%;
    display: flex;
    align-items: center;
    padding-top: 0!important;
}
	
.vc_col-sm-3.wpb_column.vc_column_container.man {
width: 50%;
}
	.product {
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	margin-bottom:20px;
}
.order_title {
	font-size:18px;
	text-align:center;
}
.call_us_text {
	text-align:center;
}
}

@media (max-width: 768px) {
.lest1 .vc_column-inner {
	padding-left:1.5rem!important
}
.lest3 .vc_column-inner {
    padding-right: 1.5rem!important
}
.w-tabs-section.active .w-tabs-section-header {
    background: url(/wp-content/themes/Impreza/images/verh.png) no-repeat #fff 0 0!important;
    color: #fff;
    height: 100%!important;
    padding: 18px 0!important;
    background-size: cover!important;
}

.popup {
    padding: 10px!important;
    width: 320px!important;
    top: 10%!important;
    max-height: 80vh;
    overflow-y: auto;
    margin-top: 0!important;
}

	.popup:after{
		display: none;
	}
	.popup .popup_close {
		right: 5px;
		top: 5px;
	}
	.popup form {
		width: 100%!important;
	}
	.popup input[type="text"], 
	.popup input[type="tel"], 
	.popup input[type="email"]{
		width: 100%!important;
		height: 20px!important;
		font-size: 14px!important;
		line-height: 20px!important;
	}
	.popup textarea	{
		width: calc(100% - 10px)!important;
	}
	.popup .label_new {
		width: auto!important;
		padding: 5px 0!important;
		font-size: 14px!important;
		line-height: 1!important;
	}
	.popup .popup_h0 {
		font-size: 16px;
		line-height: 1;
		margin-bottom: 5px;
	}
	.popup .popup_h2 {
		font-size: 14px;
		line-height: 1;
		margin-bottom: 5px;
	}
}

@media (max-width: 640px) {
	.vc_col-sm-3.wpb_column.vc_column_container.man {width:100%;}
.logo_hd, .logo_hd2 {
    font-size: 16px;
}
.w-html.ush_html_1.desc {
    margin-right: 0;
}
.tel,.zvonok {
	text-align:center;
}
.l-header.pos_fixed {
    position: relative;
    left: 0;
} 
#zvon_butt {
    display: block;
    height: 30px;
    border-radius: 5px;
    background: url(/wp-content/themes/Impreza/images/submit2.png) repeat-x #f88810;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial;
    line-height: 29px;
    text-align: center;
    vertical-align: middle;
    margin: 20px auto 20px;
    font-weight: 300;
    cursor: pointer;
    float: none;
    position: static;
    width: 150px;
}
.shapka {
	padding-top:0px!important;
}
.shapka {
	padding-top:0px!important;
}

.product_description {
	margin:10px;
}
.thanks_doc {
    width: 47%;
}
.thanks_doc.animation {
     padding: 0px;
}
}

@media (max-width: 480px) {
.foto-i-video .owl-nav {
    display: block;
}
#id-2844.arrows-outside .owl-prev {
    left: -40px!important;
}
#id-2844.arrows-outside .owl-next {
    right: -40px!important;
}
.foto-i-video .secret {
	border:0;
	padding-top:0;
}
.nasheproizvodstvo .slick-current {
    transform: scale(1)!important;
}
.golova {
    position: relative;
    top: -70px;
    left: -85px;
}
.usluga {
    margin: 0;
	vertical-align:top;
}
.usluga a {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.1;
    color: #e65923;
}
.vc_col-sm-3.wpb_column.vc_column_container.mpc-column {
    width: 100%;
}
.etap1,.etap2,.etap3,.etap4,.etap5{
	max-width:100%;
}

.hist-text {
    padding-top: 0;
}


.call_us_text {
    color: #fff;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
}
.videobg .hd_1, .videobg .hd_2, .faq .hd_1,.notlost, .notlost span, .sub_title, h1, h2, .recall_title, .we_produce, .our_works_title, .guarantee_title, .what_we_produce_title, .top_secret_title, .top_secrets, .show_all_works a, .recall_link a, .thanks_letters_title, .call_us_text, .action_counter_title, .call_us, .our_clients_title, .not_to_lose_title, .stages_title, .often_question_button a, .still_question_title, .often_question_title, .bg_sub_title_1 h1 {
    font-size: 18px;
}
.text-big, .text-mid {
    color: #fff;
    font-size: 18px;
    background-color: rgba(0,0,0,0.5);
    padding: 10px 5px;
	margin: 0 10px;
}

.shapka .vc_column-inner {
	padding-left:0!important;
	padding-right:0!important;
}
.shapka {
    min-height: 100%;
}
.videobg .hd_2 {
	margin-bottom:0;
}
.sbut_us {
	    margin: 20px 0 0 0px;
}
.quest_block_item {
    margin-bottom: 20px;
    border: 1px solid #ccc;
    margin-top: 20px;
}
}


